body {
    background-image: url("/Images/Backgrounds/back.gif");
}

.shadow {  
	filter: Shadow(Color:black, Direction:135);
	}
.menu { text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: x-small; 
	font-style: normal; 
	font-weight: normal; 
	color: #444444; 
	}
.menu:hover { 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: x-small; 
	font-style: normal; 
	font-weight: normal; 
	color: #0000ff;
	}
.SCLS_menu { 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: x-small; 
	font-style: normal; 
	font-weight: normal; 
	color: #444444; 
}
.SCLS_menu:hover { 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: x-small; 
	font-style: normal; 
	font-weight: normal; 
	color: #0000ff; 
}

iframe {
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
}
.menuA1:hover { 
	color: #0000FF; 
	font-family: arial, sans-serif; 
	}
a { 
	color: #0000CC; 
	font-family: arial, helvitica, verdana, sans-serif; 
}
.bytext { text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: xx-small; 
	font-style: italic; 
	font-weight: normal; 
	color: #444444; 
	}


adiable:hover { color: #ff9900; }
.Bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.Bold:hover { color: #ff0000; }
.Normal {  font-family: Arial, Helvetica, sans-serif; }
.Normal:hover { color: #ff0000; }
.CatHead { 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; font-style: normal; 
	font-weight: bold; 
	color: #990000;
	}
.CatHead:hover { color: #009900; }
.mail {  font-family: Arial, Helvetica, sans-serif; font-size: small; font-style: normal; font-weight: bold; color: #0000CC}
.BlueLink {  color: #0000CC}
.ScrollingLink {  font-family: Arial, Helvetica, sans-serif; font-style: normal; font-weight: bold; color: #FFFF00; text-decoration: none}
form { margin: 0px; }
  TD.NON {font-family :Tahoma, Verdana, Arial; font-size :12px; color :#C0C0C0; font-weight :normal;}
  TD.TOP {font-family :Tahoma, Verdana, Arial; font-size :12px; color :#0000FF; font-weight :bold;}
  TD.Some {font-family :Tahoma, Verdana, Arial; font-size :12px; color :#000000; font-weight :normal;}

  A.NOEVENT:Link {font-family :Tahoma, Verdana, Arial; font-size :12px; color :#000000; font-weight :normal; text-decoration: none;}
  A.NOEVENT:Visited {font-family :Tahoma, Verdana, Arial; font-size :12px; color :#000000; font-weight :normal; text-decoration: none;}

  A.EVENT:Link {font-family :Tahoma, Verdana, Arial; font-size :12px; color :#0000CC; font-weight :bold; text-decoration: none;}
  A.EVENT:Visited {font-family :Tahoma, Verdana, Arial; font-size :12px; color :#0000CC; font-weight :bold; text-decoration: none;}

  A.NORMAL:Link {font-family :Verdana, Arial; font-size :12px; color :#0000FF; font-weight :normal; text-decoration: none;}
  A.NORMAL:Visited {font-family :Verdana, Arial; font-size :12px; color :#0000FF; font-weight :normal; text-decoration: none;}
.select
{
	FONT-SIZE: 8pt;
	FONT-STYLE: normal;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
 	font-weight: normal;
}
.input { 
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-WEIGHT: normal; 
	FONT-SIZE: 8pt;
	BORDER-LEFT: #000000 1px solid;
	COLOR: #000099;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: ms sans serif, arial, helvetica; 
	BACKGROUND-COLOR: #ffffff;
	}
.submit {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-SIZE: 6pt;
	FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
	BORDER-LEFT: #000000 1px solid;
	COLOR: #FFCC00;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: ms sans serif, arial, helvetica;
	BACKGROUND-COLOR: #0000FF;
}
.submit A {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-SIZE: 6pt;
	FONT-WEIGHT: bold;
	BORDER-LEFT: #000000 1px solid;
    TEXT-DECORATION: none;
	COLOR: #FFCC00;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: ms sans serif, arial, helvetica;
	BACKGROUND-COLOR: #0000FF;
}
.submit A:link {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-SIZE: 6pt;
	FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
	BORDER-LEFT: #000000 1px solid;
	COLOR: #FFCC00;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: ms sans serif, arial, helvetica;
	BACKGROUND-COLOR: #0000FF;
}
.submit A:hover {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-SIZE: 6pt;
	FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
	BORDER-LEFT: #000000 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: ms sans serif, arial, helvetica;
	BACKGROUND-COLOR: #66ffff;
}.YellowLink { color: #FFFF00; font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bolder; text-decoration: none}
.BlueLinkNone { color: #0000CC ; text-decoration: none}
.BlueLinkNone:Hover { color: #FF0000; ; text-decoration: none}
.GreenLinkNone:Hover { color: #CC0033; ; text-decoration: none }
.GreenLinkNone { color: #00594a; text-decoration: none }
.RedLinkNone:Hover { color: #339900; ; text-decoration: none }
.RedLinkNone { color: #CC0033; text-decoration: none }
.RedLinkBold:Hover {
	color: #339900;
	;
	text-decoration: none;
	font-weight: bolder;
}
.RedLinkBold {
	color: #CC0033;
	text-decoration: none;
	font-weight: bolder;
}
.applet	{ border: 4px buttonface ridge; vertical-align:super}
#ap	{ visibility:hidden;} 
/*writing-mode:tb-rl orlr-tb*/
#xx { background-color:buttonface;}
.th,.tm,.tt,.tb,.ts {  text-align:center; background-color:buttonface; }
.imgborder {
BORDER-RIGHT: #000000 1px solid;
BORDER-LEFT: #000000 1px solid;
BORDER-TOP: #000000 1px solid;
BORDER-BOTTOM: #000000 1px solid;
}

h2 {
	font-style: normal;
	margin-bottom: 0px;
}
h3 {
	font-style: normal;
	margin-bottom: 0px;
}
h4 {
	font-style: normal;
	font-weight:normal;
	margin-bottom: 0px;
}
.articleH4 {
margin-bottom: 2px;
padding_bottom: 2px;
}
.Photographer {
	color: #0404A8;
	text-decoration: none;
	font-family: Verdana,  Helvetica, Verdana, Arial, Sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
}
.Photographer:hover {
	color: #009900;
	text-decoration: underline;
	font-family: Verdana,  Helvetica, Verdana, Arial, Sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
}
.ImageTitle {
	color: #0404A8;
	text-decoration: none;
	font-family: Verdana,  Helvetica, Verdana, Arial, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
.ImageTitle:hover {
	color: #009900;
	text-decoration: underline;
	font-family: Verdana,  Helvetica, Verdana, Arial, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}
.SlideFrame{
	border-style: solid;
	border-color: #FFFFFF;
	border-width:15px;
	}
.SlideFrame2{
	
	width: 158px;
	height: 150px;
	border-style: solid;
	border-color: #000000;
	border-width:1px;
	background-color: #FFFFFF;
		
      }
.Thumbnail{
	border-color: #000000;
	border-width: 1px;
}
.ThumbTable{
	margin: 5px;
	float: left;
	height: 215px;
	width: 188px; 
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	background-color: #f3f3f3;
	}.Specifications {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #00594a;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.Specification_Name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #00594a;
	text-decoration: none;
	text-align: left;
}
